* {box-sizing: border-box;margin:0;
  padding: 0;}
 
 body,html {background-color: rgb(115, 136, 112); 
 font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  
  height: 111%;
 
  display: flex;
  flex-direction: column;
   word-spacing: 3px;}
 /* header */
 header {width: 100%;
     padding: 25px;
     height: auto;
     background-color: rgba(125, 191, 140, 0.98);
      margin: 0 ;
      letter-spacing: 2px ;
      display: block;
      z-index: 2;}
 p.HHV {margin:0;
    text-align: center;
    font-size: 54px;
   
    color: rgb(44, 97, 44);}
 p.under {margin:0;
   padding-top:5px;
    font-size:25px ;;
    text-align: center;
    letter-spacing:2vw ;
    color: rgb(34, 75, 34); ;}
  /* navigace */
 nav {width: 100%;
 background-color: rgb(66, 115, 66);
 overflow: none;
 position: sticky;
 top: 0;
 border-radius:0 0 45px 45px;
 z-index: 1;
 box-shadow: 0px 0px 45px black;}
   
 nav a::after{content:"";
     display: table;
   clear: both;}
 nav a {float: left;
 color: rgb(88, 213, 99);
 text-decoration: none;
 padding: 15px;
 font-size: 1em;
 text-align: center;
 width: calc(100%/6);}
 nav a:hover {color:rgb(255, 255, 255);
 background-color:rgb(25, 62, 16) ;
 border-radius: 0 0 45px 45px;}
 nav #active {
   background-color:rgb(70, 93, 70) ;
   border-radius: 0 0 45px 45px;}
 
 
 /* article */
 article {margin: 0 auto ;
 padding: 2em;
 width: 85%;
 height: auto;
 font-size: 19px;
 flex-basis: auto;
 flex-grow: 1;
 flex-shrink: 0;
 background-color: rgb(98, 118, 95);
 box-shadow: 0 0 50px rgb(98, 118, 95) ;}
 
 
 
 .nadpis1 {color: rgb(255, 255, 255); 
   text-shadow: 4px 4px 0 black;
   font-family:Georgia, 'Times New Roman', Times, serif;
    text-align: center;font-size: 35px;padding:15px }
 
 
 .nadpis-2 {color: rgb(255, 255, 255);
   text-shadow: 3px 3px 0 black;
   font-family:Georgia, 'Times New Roman', Times, serif;
   font-size: 4vh;padding:20px 15px 15px 15px;
 padding-top: 12px;}
 
 
 .text-1 {font-size: 23px;
   padding-right:20%;}
 
 
 .nadpis-3 {padding-left: 3%;
   color: rgb(255, 255, 255);
   text-shadow: 3px 3px 0 black;
    letter-spacing: 5px;font-size: 2vh;
    padding-top: 10px;
   font-family: Verdana, Geneva, Tahoma, Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
 font-size: 18px;}
 
 
 .text-2 {line-height: 25px;
   font-size: 19px;
   padding-left: 16px;}
 
 
 .kontakt-arcticle {list-style-type: none;
   font-size: 25px;
   text-align: center;}
 
 /* footer */
 footer {
   margin: 0;
  padding: 5px;
   width:100%;
   height:auto;		
   background:#b5fbbd;
   border-radius: 25px 25px 0 0;
   flex-basis: auto;
   flex-grow: 0;
   flex-shrink: 0;
   font-size: 16px;
   box-shadow: 0px -1px 6px black;
   z-index: 1;}
 
 div.mapa { width: 50%;
    height: auto;
    padding: 3px;
    margin:0 auto;
     float: left;}
 
 .col-1 {padding: 0;
   margin-top: 5px;
   float: left;width: 25%;
   height: auto;
   text-align: center;}
 .navigation-footer {line-height: 8vh;
   list-style-type: none;
   padding: 10px;
   columns: 3;
   text-align: center;
   font-size:1.2vw;
   margin: 0;
   color:rgba(67, 67, 67, 0.755) ;}
 
 .navigation-footer a {
   text-decoration: none;
   color:rgba(67, 67, 67, 0.755);}
 
 .nadpis {text-align: center;
   font-size: 1.5vw;
   letter-spacing: 25px;
   color: rgba(12, 12, 12, 0.658);}
 .col-kontakt {float:right ;
   width: 25%;
   text-align: center;}
 .footer-kontakt {list-style: none;
   padding: 15px 0 0 10px;
   line-height: 30px;
   letter-spacing: 1px;
   font-size:1vw ;}
 
 .nadpis-1 {text-align: center;
   font-size: 25px;
   letter-spacing: 25px;
   color: rgba(12, 12, 12, 0.658);}
 
 
 
 /* ceník */
 .cenik {text-align: center;
   border-width: 5px;
   border-style: solid;
   width: 90%;
    border-spacing: 12px;
    margin: 0 auto;
    background-color:rgb(79, 96, 77) ;
    box-shadow: 0px 0px 80px rgb(79, 96, 77);
    border-color: rgb(79, 96, 77);
    border-radius: 50px;
    letter-spacing: 1px;
    z-index: 1;font-size: 1.5vw;
   }
    td {color:aliceblue}
 
 /* galerie a certifikaty*/
 .galerie {width:24%;
    height: auto;
    border-radius: 30px;
    margin: 4%;;}
 .row {
   display: flex;
 }
 .column {
   flex: 33.3%;
   padding: 5px;
 }
 
 div.galerie1 {margin: 0 auto;
   width:100%;
   height: 100%;}
 
 @media (max-width: 1025px)
 {div.mapa {margin: 0;
           width: 50%;
           float: left;} 
 .col-1 {display: none;}
 .col-kontakt {float:left ;
               width:50%;
               margin: 0;
               padding: 0;} 
 .galerie{width:100%;}
 div.galerie1 {margin:0 auto ;
                width:40%}
 .kontakt-arcticle {font-size: 15px;}
 .footer-kontakt {font-size: 20px;}
 }
 
 
 @media (max-width:768px) {nav a {float: none;display: block;text-align: center;width: 100%;font-size: 24px;} 
 nav {position: relative;border-radius: 0;}.galerie{width: 15vh;}div.galerie1 {margin:0 auto ;} .cenik {font-size: 3vw;} .footer-kontakt {font-size: 17px;}}
 
 
 @media (max-width: 719px) {nav a {float: none;display: block;text-align: center;width: 100%;font-size: 24px;} 
 nav {position: relative;border-radius: 0;} .navigation-footer, .mapa, .nadpis {display: none;}.col-kontakt {float:left ;width:100%;text-align: center;  }div.mapa {float: left;width: 40%;} .cenik {font-size: 4vw;} } 
 
 
 